Download it now!
Bug 136951 - i18n: add locale data for Võro [vro-EE]
Summary: i18n: add locale data for Võro [vro-EE]
Status: ASSIGNED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium enhancement
Assignee: Mihkel Tõnnov
URL:
Whiteboard: target:7.1.0 target:7.0.3
Keywords:
Depends on:
Blocks:
 
Reported: 2020-09-22 11:53 UTC by Mihkel Tõnnov
Modified: 2020-10-10 20:01 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mihkel Tõnnov 2020-09-22 11:53:23 UTC
Adding locale data for Võro [vro-EE]
Comment 1 Commit Notification 2020-10-02 14:40:36 UTC
Mihkel Tõnnov committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/568ee718bb217f4ecbebc962557ef659b9f6e624

tdf#136951: Add Võro (vro-EE) locale data and rudimentary autocorrect list

It will be available in 7.1.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2020-10-10 20:01:44 UTC
Mihkel Tõnnov committed a patch related to this issue.
It has been pushed to "libreoffice-7-0":

https://git.libreoffice.org/core/commit/eb8025ccc96688c8d43ebc3d1901058a2039d47b

tdf#136951: Add Võro (vro-EE) locale data and rudimentary autocorrect list

It will be available in 7.0.3.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.